/*
 * Shortcode: current-theme.scss
 * -----------------------------------------------
*/
.current-btn-style {
  background: $theme-color1;
  &:after {
    border-color: transparent $theme-color1 transparent transparent;
  }
  &:hover {
    &:after {
    }
  }
}
// Feature-icon
.feature-current-item {
  .inner-box {
    .feature-sub-title {
      &:before {
        background: $theme-color1;
      }
    }
  }
  .feature-icon {
    background: $theme-color1;
    i {
    }
  }
  &:hover {
    background: $theme-color1;
    .inner-box {
      .feature-title {
      }
      .feature-sub-title {
        &:before {
        }
      }
    }
    .feature-icon {
      i {
        color: $theme-color1;
      }
    }
  }
}
.feature-current-item-style2 {
  .icon {
    &:after {
      border-color: transparent $theme-color1 transparent transparent;
    }
  }
}
.image-box {
  &:after {
    background: $theme-color1;
  }
}
.image-box-style2 {
  &:after {
    background: $theme-color1;
  }
}
.call-anytime-box {
  .icon-box {
    i {
      background: $theme-color1;
    }
  }
}
.sub-title-side-line {
  &:before {
    background: $theme-color1;
  }
}